Loading...
Searching...
No Matches
odf.thumbnail Namespace Reference

## Functions

| thumbnail ()

## Variables

str | iconstr
| icon = thumbnail()
| f = open("thumbnail.png","wb")

## Function Documentation

## thumbnail()

odf.thumbnail.thumbnail | ( |  | ) |

Definition at line 72 of file thumbnail.py.

## Variable Documentation

## f

odf.thumbnail.f = open("thumbnail.png","wb")

Definition at line 78 of file thumbnail.py.

## icon

odf.thumbnail.icon = thumbnail()

Definition at line 77 of file thumbnail.py.

## iconstr

str odf.thumbnail.iconstr

Definition at line 12 of file thumbnail.py.